Subject: Re: Roster for next two weeks
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi[LSM]" <[email-masked]>, Subir Chakma <[email-masked]>, "[email-masked]" <[email-masked]>, "Viraat Joshi" <[email-masked]>, Ramananda Rama <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 11 Apr 2018 18:07:14 +0000

Hi all,

Once again, roster for next week had to be revised. I had to send Ashish at night during Pritish’s leave and hence IBD and HFL/ snap roster for the next weekend changed.

@ Viraat: I have been able to change Danish’s off on Sunday for next weekend.

@ all: I reiterate- please do check for any errors before circulating and make corrections or further changes if necessary. I won’t be available to help after this.

@ Rama: on the weekends, please try to monitor IBD agents as much as you can in real time. Thanks!

Regards,
Deeksha

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 11 April 2018 at 9:59 PM
To: "Pritish Nandi[LSM]" <[email-masked]<mailto:[email-masked]>>, Subir Chakma <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Viraat Joshi <[email-masked]<mailto:[email-masked]>>, Ramananda Rama <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Roster for next two weeks

Slight change in HFL/snap roster as discussed with Viraat. It only affects Viagogo team though. Please use this sheet.

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 11 April 2018 at 8:54 PM
To: "Pritish Nandi[LSM]" <[email-masked]<mailto:[email-masked]>>, Subir Chakma <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Viraat Joshi <[email-masked]<mailto:[email-masked]>>, Ramananda Rama <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Roster for next two weeks

Hi all,

Given the staffing crunch in Bombshell, I had to change the entire roster including that of IBD and HFL/Snap. Please review it very very carefully as a lot of shifts and offs have changed and inform all to check for the changes in their shifts and offs. Also, please check carefully to make sure that I have not made any mistake at all and all the shifts and processes are duly covered. Agents’ shifts and offs should also be consistent across different processes roster so please check that it is so.

I have made the roster but it is all the supervisors’ responsibility to make sure that there is no mistake in this before you circulate it to everyone to avoid any last minute mess up.

Please let me know in next 2 hours if there is any issue. After that I will not be available to help you with any changes.

Regards,
Deeksha